First time here? Check out the FAQ!
x

Information about Pokki's versions.

0 votes
asked by (120 points) about Pokki
edited by

I can't update Pokki (from my v.0.267.1.208) to version 0.269.2.471, which is recommended by "Software Informer". A dialogue box appears, saying that Pokki is already installed and updated-everything is done. This box does not specify the Pokki version, but I only find the old version on my computer (PC laptop with Windows 8.1)

What's wrong?

1 Answer

0 votes
answered by (309k points)

Since the Pokki is constantly running as a background application, it's possible you can't update it because the main EXE is in use. Press CTRL + Shift + ESC to bring up the Task Manager, then switch to Processes and locate Pokki.exe in the list. Force close it, then use Software Informer to download the application again and update it as necessary. It should work this time.

Additionally, you can download the application from the official website as well.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...